/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtygis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtygis.entity.Scadastation;
import org.springframework.data.repository.query.Param;

import java.util.List;

/**
 * SCADA测站信息表
 *
 * @author admin
 * @date Wed Mar 10 00:00:00 CST 2021
 */
public interface ScadastationMapper extends BaseMapper<Scadastation> {
    String stationName(@Param("id") Long id);

    String getStTypeName(@Param("id") Long id);

    List<String> getUserName(@Param("ids") String ids);
}
